Core APIReferenceVaultsSlug
/vaults/{slug}/calculated-price
Get Vault calculated NAV, calculated price and Total Supply by slug
Get Vault calculated NAV, calculated price and Total Supply by slug
Path Parameters
slug*string
Unique slug identifier for the vault.
Length
1 <= lengthQuery Parameters
liveLiquidity?string
Default
falseResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/vaults/nest-alpha-vault/calculated-price"{ "data": { "vaultAddress": "string", "accountantVersions": { "1": "0.0.2", "98866": null }, "calculatedNav": 0, "calculatedPrice": 0, "unrealizedDividends": 0, "totalSupply": 0, "yieldStrategyPrices": { "ewma": 1.087038, "assetNav": 1.086942 }, "errors": [ { "source": "superstate", "operation": "getPendingTransactions", "message": "superstate getPendingTransactions timed out after 10000ms", "code": "TIMEOUT", "timestamp": 1704067200 } ] }}